@charset "UTF-8";
/* CSS Document */

/* common */
*, *:before, *:after {margin:0;padding:0;box-sizing:border-box;border:0;outline:0}
html {font-size: 62.5%;}
body {line-height: 1.75;font-size: 14px;font-size: 1.4rem;color: #333;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", Helvetica, Arial, sans-serif;}
img {max-width: 100%;height: auto;vertical-align: middle;}
a{text-decoration: none;color: #333;transition: all 0.3s 0s;}
a:hover, a:focus {text-decoration: none;outline: none;opacity: .7;}
ul,ol,li {list-style: none;}
.clearfix:after {content: "";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.btn {
    max-width: 500px;
    margin: 0 auto;
    background-color: #fff;
    padding:1em;
    display: block;
    text-align: center;
    border-radius: 34px;
    color: #eb342e;
    font-size: 16px;
    font-size: 1.6rem;
    border: 2px solid #eb342e;
    white-space: nowrap;
}
.btn:hover {
    color: #fff;
    background-color: #eb342e;
    opacity: 1;
    border: 2px solid #eb342e;
}

/* header */
#logo{
    max-width: calc(980px + 4em);
    padding: 0.5em 2em;
    margin: 0 auto;
}
#title {
    background: #0066c2;
    padding: 0.5em 2em;
}
#title h1 {
    color: #fff;
    max-width: 980px;
    margin: 0 auto;
    font-size: 26px;
    font-size: 2.6rem;
}
.topic_path {
    padding: 0 2em;
}
.topic_path ul {
    max-width: 980px;
    padding: 1em 0;
    margin: 0 auto;
    display: flex;
}
.topic_path li {
    position: relative;
    padding: 0 2em 0 0;
}
.topic_path li:after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    right: 1em;
    width: 4px;
    height: 4px;
    border-top: 1px solid #003567;
    border-right: 1px solid #003567;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.topic_path li:last-child:after {
  display: none;
}

.nav {
    margin: 22px auto 24px;
    max-width: 980px;
    text-align: center;
    display: flex;
    justify-content: center;
}
.nav li {
  margin: 0 5px;
}
.contact__nav {
    padding: 0 2em;
}
.contact__link {
    font-size: 30px;
    font-size: 3.0rem;
    text-align: center;
    background-color: #0050a0;
    border-radius: 5px;
    color: #fff;
    display: block;
    padding: .75em;
    max-width: 980px;
    margin: 1em auto;
}

h2 {
    text-align: center;
}

/* main  */
article {
  margin: 1em auto 4em;
  max-width: 980px;
}
article div {
    text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
}
aside h3 {
  padding: .5em 1em;
}
.shopname {
    font-weight: bold;
}
.backnumber {
    margin: 5em 0 0;
    text-align: center;
}
.backnumber>div {
    margin: 0 0 1em;
}
.backnumber ul {
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: .5em auto 2em;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 980px;
}
.backnumber ul li {
    margin: 0 1% 1em;
    width: 49%;
}
.backnumber ul li a {
    position: relative;
    display: inline-block;
}

/* footer */
#pagetop {
    text-align: center;
    margin: 3em auto 0;
    width: 91px;
}
footer {
    background-color: #333;
    color: #fff;
    padding: 3em 2em;
}
footer>p {
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
}

footer .btn {
    margin: 2em auto 0;
    background-color: #fff;
    color: #333;
    border: 2px solid #fff;
}
footer .btn:hover {
    color: #fff;
    background-color: #333;
    border: 2px solid #fff;
}

/* copyright */
.copy {
    background-color: #ededed;
    text-align: center;
    padding: 1em 2em;
    color: #000;
}
.copy p {
    font-size: 12px;
    font-size: 1.2rem;
}

.inspect {
    border: solid #0050a0;
    border-width: 2px 0;
    line-height: 1.35;
    margin: 3em 0;
    padding: 1em 2em;
    text-align: center;
}
.inspect__title {
    color: #0050a0;
    font-size: 20px;
    font-size: 2.0rem;
}
.annotation {
    max-width: calc(980px + 4em);
    padding: 0 2em;
    margin: 0 auto;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
}

.footer {
    color: #fff;
    background-color: #0050a0;
    padding: 2em;
    text-align: center;
}
.footer a {
    color: #fff;
    font-size: 20px;
    font-size: 2.0rem;
}
.footer__title {
    margin: 0 0 .5rem;
}
.footer__address span {
    display: inline-block;
    margin: 0 .5em;
}
address.footer__address {
    font-weight: bold;
    font-style: normal;
}

@media screen and (max-width: 980px) {
    footer dl {
        display: block;
    }
    footer dt {
        width: auto;
        text-align: center;
        border: 0;
    }
    footer dd {
        width: auto;
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    #title h1 {
        font-size:20px;
        font-size:2.0rem;
    }
    footer ul li {
        width: 48%;
    }
    footer ul {
        display: block;
    }
    footer ul li {
        width: auto;
        margin: 0 0 0.5em;
    }
    footer dd p {
        width: 48%;
        margin: 0 1% 1%;
    }
    footer dt {
        font-size: 22px;
        font-size: 2.2rem;
    }
}

@media screen and (max-width: 480px) {
    footer dd p {
        width: 100%;
        margin: 0 0 0.5em;
    }
    .copy {
        padding: 1em;
    }
    #logo {
        padding: 0.5em 1em;
    }
    #title {
        padding: 0.5em 1em;
    }
    article div {
        padding: 2em 1em 5em;
    }
    footer {
        padding: 2em 1em;
    }
    footer ul {
        padding: 1em 0;
    }
}